@charset "UTF-8";
/* CSS Document */

body {font-family: "jubilat",sans-serif; font-style: normal; font-weight: 400; color:#646464;}
.flashmsg.error p {color:red !important}
.validation {border:1px solid red !important}

.newsletter-screen {padding: 30px; background:#fff; font-family: "jubilat",sans-serif; font-style: normal; font-weight: 400; color:#646464;}
.newsletter-screen h1 {font-weight:700; color:#49728f; font-size:24px;}

/* Header */

.header-container {display: block; background:#fff; padding:30px 0; position: relative;
z-index: 999; border-bottom: 1px solid #a0b4c3;}
.header-container nav {border-top: 1px solid #a0b4c3; border-bottom: 1px solid #a0b4c3; height:34px; float:right}

#nav > a {display: none;}
#nav li {position: relative;}
#nav li a {color: #49728f; display: block;}



#nav li > a:after {
    color: #49728f;
    content: ' ▾';
}

#nav li > a:only-child:after {
    content: '';
}

/* first level */

#nav > ul {background-color: #fff;}
#nav > ul > li {height: 100%; float: left;}
#nav > ul > li > a {height: 100%;display:block; padding:8px 15px 8px 15px; font-size: 15px; font-weight:400; text-align: left; border-right:1px solid #a0b4c3; text-decoration:none}
#nav > ul > li:not( :last-child ) > a {}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {color:#ef1424;}

/* second level */

#nav li ul {background-color: #fff; display: none; position: absolute; top: 100%; width:250px; border-left:1px solid #a0b4c3; border-right:1px solid #a0b4c3; border-bottom:1px solid #a0b4c3}
#nav li:hover ul {display: block;left: 0;right: 0;}
#nav li:not( :first-child ):hover ul {left: -1px;}
#nav li ul a {font-size: 13px; border-top: 1px solid #a0b4c3; padding: 10px 15px; background:#fff; color:#49728f; text-decoration:none}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {color:#9db4c6;}



.logo {float:left; width: 143px; display:block; margin-right:20px;}
.logo img {display: block}

/* Banners */

.banner-container {display: block; z-index:500; position:relative}
.banner-container img {display: block;}
.banner-container article {position: absolute; right:17.5%; top:50px; z-index:700; color:#fff; font-size:48px; max-width:350px; font-style:italic; font-weight:700; line-height:46px; text-align:right;}
.banner-container.home {margin: 10px 0; max-height:560px; overflow:hidden}
.banner-container.home article {right:10.5%;}

/* Home Container */

.home-page .footer-container {}
.feature-listings {display: block; overflow:hidden; padding-top:10px;}
.feature-listings h1 {display: block; border-bottom:1px solid #eee; border-top:1px solid #eee; text-align:center; padding:22px 0 20px 0; font-size:20px; font-weight:500; text-transform:uppercase;  color:#ef1424;}
.feature-listings ul {margin: 0px; padding:0; list-style:none; display: block; overflow:hidden; background:#fff; }
.feature-listings li {display: block;}
.f-item.first {border-top:none}
.f-item {border-top: 2px solid #fff; margin-left:10px;  background:#eee; display:block; overflow:hidden; text-decoration:none;}
.f-item:hover img {opacity:.5}
.f-item figure {float: left; display: block; height: 84px; overflow: hidden; margin: 6px 10px 6px 7px;}
.f-item figure img {}
.f-item article > span {padding: 20px 20px 0 10px; display:block}
.f-item h2 {color:#4c4c4c; font-size:13px; margin:0; padding:0}
.f-item p {font-weight:500; font-size:12px; text-decoration:underline; color:#ef1424; margin:0; padding:0}
h1.dark {color:#424242}

.news-imgHome {padding:0; height:82px; overflow:hidden}
.newslink {font-size: 12px; padding:0 !important; margin:0 !important; display:block; color:#ef1424; font-style:normal; font-weight:500; line-height: 15px;}
.home-news {padding: 0 20px 0 10px;}
.home-news p {color: #4c4c4c; margin-top:10px; margin-bottom:0; padding-bottom:0;
font-size: 13px; font-weight:normal}

.search-home {padding: 10px 0; border-top: 1px solid #a0b4c3;}
.home .listings-form .button {margin-top:0;}
.home .listings-form .button.red {padding: 8px 30px; margin-left:0px}
.home .listings-form p {margin: 0 4px 4px 0}
.big {width:31%;}

.home .listings-form {position: absolute; bottom:30px; width:90% !important; max-width:none; left:8.5%;}
.title {margin-left:10px; background: #00234c; padding:10px 10px 8px 20px; display:block; color:#fff; font-weight:500; font-size:16px;}
.latest-news {display:block; overflow:hidden; margin: 0 0 0 10px; background: #eee;}
.latest-news > div {background:#eee; min-height:95px;}
.latest-news .col-sm-7 {padding-right:0px;}
.latest-news .col-sm-4 {height: 84px; overflow: hidden; padding: 6px 10px 6px 7px; }

/* Footer */

.footer-feature {background:#393838; color:#fff; display:block; overflow:hidden; padding:30px 0 20px 0}
.footer-feature p {font-size: 27px; font-weight:100; font-style:italic; margin-top:20px;}
.footer-feature a {display: inline-block; margin:15px;}

.footer-container {padding: 50px 0; display:block; overflow:hidden;}
.footer-container footer {border-top: 1px solid #a0b4c3; border-bottom: 1px solid #a0b4c3; padding:20px 0; display:block; overflow:hidden; position:relative}
.col-footer {display:block; float:left; margin-right:20px;}
.footer-container ul {list-style: none; margin:8px 30px 0px 0; padding:0; float:left; display:block;}
.footer-container a {text-decoration:none}
.footer-container h5 {color:#49728f; text-transform:uppercase; font-size:14px; font-weight:500;}
.footer-container li {padding: 2px 0}
.footer-container li a {display: block; color:#4c4c4c; font-size: 13px; text-decoration:none; font-weight:300;}
.footer-container li a:hover {color:#49728f;}

.copyright {position: absolute; right:0px; bottom:10px; text-transform:uppercase; color:#49728f; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight:700; font-size:11px;}

/* Content Styling */

h1, h2, h3, h4, h5, h6 {}
.content {padding: 5% 0;}
.content h1 {font-size: 48px; color:#ef1424; font-weight:500;}
.content h2 {font-size: 24px; color:#646464; font-weight:200;}
.content h3 {font-size: 30px;}
hr {height: 4px; background:#ef1424; border:0; display:block; margin:30px 0}
p {margin: 5px 0; padding:5px 0; font-size:18px; line-height:25px; font-weight:300}

.a-right {text-align:right}
.a-left {text-align:right}
.a-justify {text-align:justify}
.a-center {text-align:center}

article.pres ul {margin: 0px 0 20px 20px;}
article.pres ul li {font-size: 18px; font-weight:300}
.pres strong {font-weight:500}
.pres ul li {font-size: 18px; list-style:none;}
.pres ul li:before { content: ""; border-color: transparent #646464; border-style: solid; border-width: 0.25em 0 0.25em 0.35em; display: block; height: 0; width: 0; left: -1em; top: .9em; position: relative;}
.pres img {width:auto; border-radius:4px; margin:0 0 20px 20px}
.line {height:1px; background:#eee; border:0; margin:20px 0; display:block}

.newspage img {float:none; width:100%; margin:0}

/* Buttons */

.button {border-radius: 5px; text-decoration:none;  text-indent:0 !important; -webkit-appearance: none; display:block; border:0}
.button.red {background:#ef1424; border-bottom: 4px solid #89030d; border-left:none; border-right:none; color:#fff; padding:12px 30px; font-size:18px !important; font-family: "jubilat",sans-serif !important; font-style: normal; font-weight: 400;}
.button.red:hover {background:#f71f2f;}
.button.blue {background:#456e8c; border-bottom: 4px solid #264a65; border-left:none; border-right:none; color:#fff; font-size:36px !important; text-align:center; width:100% !important; line-height:35px; padding:10px 0}
.button.blue:hover {background:#7191a9;}
.content article .button {display: inline-block}

/* Left Navigation */

nav.submenu {display: block; max-width:235px;}
nav.submenu h3 {border-bottom: 4px solid #ef1424; font-size:18px; text-transform:uppercase; color:#545454; padding:0 0 10px 0; display:block; margin-bottom:20px;}
nav.submenu li {font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300; font-size:16px;}
nav.submenu li a {color:#545454; text-decoration:none; display:block; padding:5px 0}
nav.submenu li a:hover {text-decoration: underline; color:#ef1424;}

/* Case Studies */

.case-studies {display: block; overflow:hidden}
.case-studies ul {margin:0; padding:0; list-style:none; display:block; overflow:hidden}
.case-studies ul li {display:block; border-bottom:1px solid #eee; overflow:hidden; padding:30px 0}
.case-studies ul li:last-child {border-bottom: none;}
.case-studies figure {float:left; max-width:210px;}
.case-studies figure img {border-radius: 5px;}
.case-studies h4 {color:#393838; font-size:24px; margin-left: 10px;}
.case-studies p {font-size: 17px; line-height:22px; font-weight:300;  margin-left: 10px;}
.case-studies p.link {font-size: 14px; font-weight:500;}
.case-studies p.link a {color:#ef1424;}

/* For Sale */

.for-sale {display: block; overflow:hidden; padding:0 20px}
.for-sale ul {margin:0 -30px 0 0; padding:0; list-style:none; display:block; overflow:hidden}
.for-sale ul li {display:block; overflow:hidden; padding:0;}
.for-sale li > div {margin: 17px 35px 17px 0; background:#eee; border-radius: 5px; height:400px;}
.for-sale ul li:last-child {border-bottom: none;}
.for-sale figure {display:block; position:relative; max-height:150px; overflow:hidden;min-height:100px;}
.for-sale figure img {display:block; -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;}
.for-sale article {padding: 15px 15px 5px 15px}
.for-sale h4 {color:#4f4d4e; font-size:17px;}
.for-sale h5 {color:#456e8c; font-size:14px;}
.for-sale p {font-size: 17px; line-height:22px; font-weight:300; padding:2px 0; margin:2px 0}
.for-sale p.link {font-size: 14px; font-weight:500;}
.for-sale p.link a {color:#ef1424;}
.for-sale .description {padding: 8px 0}
.for-sale .description p {font-size: 13px; margin:0; padding:0; line-height:18px; font-weight:400;}
.for-sale li > div.featured {background: #faf6c8;}
.featured-tag {position: absolute; padding: 10px; right:0; top:0; background:#ef1424; color:#fff; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px;}

.listing {display: block; overflow:hidden; margin:0 -30px}
.back {font-weight:500; font-size:13px; color:#fff; }
.back:hover {color:#264a65;}

.listing-item {padding: 0 30px; display:block; overflow:hidden}
.listing-item h1 {font-size: 38px}
.listing-item h2 {font-size: 18px}
.listing-item h3 {font-weight:500; font-size:16px; border-bottom:4px solid #ef1424; padding-bottom:10px; text-transform:uppercase}
.listing-item p {font-size: 14px; font-weight:300; font-family: "proxima-nova", sans-serif; line-height:21px;}
.listing-item .group {padding: 10px 0}
.listing-item .group p {font-size: 13px; margin:0; padding:0; line-height:20px; font-family: "jubilat",sans-serif !important; font-style: normal; font-weight: 400}
.listing-item .group strong {font-weight:500}
.listing-item strong {font-weight: 700;}
.listing-img {display: block; margin-bottom:20px;}
.listing-img img {border-radius: 5px;}
.listing-item a {color:#ef1424;}

.agents {display: block; margin-bottom:20px; overflow:hidden;}
.agents div {border-bottom: 1px solid #eee; margin:15px 0; padding:5px 0 10px 0}
.agents h4 {font-size: 16px; color:#ef1424;}
.agents a {color:#ef1424;}

.blue-band {background:#a0b4c3; padding:10px 0}

/* Listings Form */

.listings-form {display: block; max-width:295px;}
.listings-form h3 {border-bottom: 4px solid #ef1424; font-size:18px; text-transform:uppercase; color:#545454; padding:0 0 10px 0; display:block; margin-bottom:20px;}
.listings-form p {margin: 0 0 4px 0; padding:0;}
.listings-form input {background:#eee; border-radius:5px; padding:14px 0; text-indent:20px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size:14px; border:0; width:100%; color:#6b6969}
.listings-form .button {margin-top: 15px}
.customSelect {
	font-family: "proxima-nova", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size:14px;
	padding: 10px 0px;
	border: 0;
	display: block;
	background: url(../img/arrow.gif) 95% no-repeat #eee;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	text-indent:10px;
	margin:0;
}
.customSelectInner {
	width: 100% !important
}

.selectTop .customSelect {background: url(../img/arrow.gif) 91% no-repeat #eee;}

.row {display: block; overflow:hidden; margin-right:-5px}
.row p {float:left; display:block; margin:0 5px 0 0; width:48%}
.row .customSelect {background: url(../img/arrow.gif) 91% no-repeat #eee;}

/* Agents */

.agents-grid {display: block; overflow:hidden; padding:0 20px}
.agents-grid ul {margin:0 -30px 0 0px !important; padding:0; list-style:none; display:block; overflow:hidden}
.agents-grid ul li {display:block; overflow:hidden; padding:0; }
.agents-grid li > div {margin: 17px 35px 17px 0;}
.agents-grid li a {text-decoration:none; border-radius: 5px; border:1px solid #eee; display:block}
.agents-grid li span{color:#ef1424;}
.agents-grid ul li:last-child {border-bottom: none;}
.agents-grid figure {display:block; position:relative; max-height: 320px; overflow: hidden}
.agents-grid figure img {display:block;}
.agents-grid article {padding: 15px; display:block; min-height:90px; overflow:hidden}
.agents-grid a h4 {color:#4f4d4e; font-size:15px; font-weight:500}
.agents-grid a h5 {color:#456e8c; font-size:13px;}
.agents-grid a p {font-size: 17px; line-height:22px; font-weight:300; padding:2px 0; margin:2px 0; color:#646464}
.agents-grid strong {font-weight:500;}
.agents-grid .description {padding: 8px 0}
.agents-grid .description p {font-size: 13px; margin:0; padding:0; line-height:18px; font-weight:400;}

.profile {display: block; overflow:hidden; margin:0 -30px}
.profile-item {padding: 0 30px; display:block; overflow:hidden}
.profile-item h1 {font-size: 30px}
.profile-item h2 {font-size: 18px}
.profile-item h3 {font-weight:500; font-size:16px; border-bottom:4px solid #ef1424; padding-bottom:10px; text-transform:uppercase}
.profile-item p {font-size: 14px; font-weight:300; font-family: "proxima-nova", sans-serif; line-height:21px;}
.profile-item .group {padding: 10px 0}
.profile-item .group p {font-size: 13px; margin:0; padding:0; line-height:20px; font-family: "jubilat",sans-serif !important; font-style: normal; font-weight: 400}
.profile-item .group strong {font-weight:500}
.profile-item strong {font-weight: 700;}
.profile-img {display: block; margin:10px 0; position:relative;}
.profile-img img {border-radius: 5px; }
.profile-item a {color:#ef1424;}
.sold {position: absolute; right:0; top:0; width:80px; height:80px; display:block; z-index:900; background: url(../img/sold.png) no-repeat}
.profile-pic img {border-radius: 5px; margin-bottom:20px;}

.social-links {display: block;}
.social-links a {display: inline-block; margin:0 5px 0 0}

/* News */

.news {display: block; overflow:hidden; margin:0}
.list1 {display:none}
.news-item {display: block; overflow:hidden; margin:10px 0; border-bottom:1px solid #eee; padding:20px 0}
.news-summary article {display: block; padding:0 0 20px 20px}
.news-summary a {text-decoration:none;}
.news-summary h3 {font-size: 21px; color:#393838; margin-bottom:20px;}
.news-summary article > a, .news-summary article p {font-size: 17px; font-weight:300; color:#545454; line-height:22px;}
.read-link {font-weight:500 !important; font-size:14px !important; color:#ef1424 !important; text-decoration:underline !important}
.news-img {height: 160px; overflow:hidden; display:block}
.news-img img {border-radius: 4px;}
.news-imgMain img {border-radius: 4px; margin:20px 0}

/* Contact Form */

.contactForm {display: block}
.contactForm p {margin: 0 7px 7px 0; padding:0;}
.contactForm input[type="text"] {background:#eee; border-radius:5px; padding:14px 0; text-indent:20px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size:14px; border:0; width:100%; color:#6b6969}
.contactForm textarea {background:#eee; border-radius:5px; padding:14px 0px; text-indent:20px; font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400; font-size:14px; border:0; width:98%; color:#6b6969}
.contactForm .customSelect {width:98%; background: url(../img/arrow.gif) 97% no-repeat #eee;}
/* Pagination */

.pagination {display: block; margin-bottom:20px}
.pagination > span {display: block; font-size:13px; font-style: italic; font-weight:500; padding:7px 10px 0 0; float:left}
.pagination ul {display: block; margin:0; padding:0; list-style:none}
.pagination li {padding: 0; font-size:16px; font-weight:700; display:block; float:left; margin:0 2px;}
.pagination li a {text-decoration:none; color:#848282; display:block; padding:5px 10px 3px 10px;}
.pagination li a.active {background:#eee; color:#424242; border-radius:5px;}
.pagination li a:hover {background:#eee; border-radius:5px;}
.show-all {font-size:13px; font-style: italic; font-weight:500; text-align:right; padding:10px;}
.show-all a {color:#848282; display:inline-block; margin:0 5px;}
.show-all a:hover {color:#ef1424;}
.next {background: #eee; border-radius:5px; font-size:14px; margin:2px 0;}

 @media only screen and ( max-width: 1024px ) {
#nav > ul > li > a {padding: 8px 10px;}	
	 }
 @media only screen and ( max-width: 1270px ) {
	 
#nav {width: 80%; position: static; margin: 0; z-index:999}
.wrapper {width: 90%;}
.content .col-sm-8 {float:right;}
.home .row p {width:48.4%}
.row p {width:46.5%}
.content .listings-form input {width:98%}
.content h1 {font-size:30px;}
.search-home .button.red {padding: 8px 10px !important; margin:10px 0 0 0}
.search-home .col-sm-1 {float:right}	 
.search-home .row {width: 40%;}
.f-item h2 {font-size:11px;}
.f-item article > span {
padding: 10px 20px 0 10px;}
.big {width:25%;}
.home .listings-form {
position: absolute;
bottom: 30px;
width: 95% !important;
max-width: none;
left: 7%;
}
.content .col-sm-9 {width:70%;}

.agents-grid .description p {word-break: break-all}
.customSelect {width:97.5%; background: url(../img/arrow.gif) 90% no-repeat #eee; font-size:12px;}
.feature-listings .wrapper {width:100%}
.banner-container.home {height: 440px;}
.banner-container.home img {height:100%;}
.home-news p {font-size:12px;}
.f-item figure {height: auto !important; }
.banner-container article {right: 10%;}
p, article.pres ul li {font-size: 15px;}
.content h2 {font-size:20px;}
.show-all {text-align: center;padding: 5px 0;}



}

 @media only screen and ( max-width: 1300px ) {
.search-home .button.red {padding: 8px 20px; margin-left:5px}	 
.wrapper {width: 95%;}
.banner-container.home {max-height:565px !important;}
.banner-container.home img {height:100%}
.feature-listings .wrapper {width:100%}
.content .col-sm-9 {width:70%;}
.f-item figure {height:54px !important}
.latest-news .col-sm-7{padding-right: 3.5%;}
.latest-news .col-sm-4{padding: 6px 1.5% 6px 2.5%;}
}

@media only screen and ( max-width: 1400px ) {
.search-home .button.red {padding: 8px 20px; margin-left:5px}	 
.wrapper {width: 95%;}
.feature-listings .wrapper {width:100%}
.banner-container.home {max-height:558px;}
}

 @media only screen and ( max-width: 800px ) {
	 .for-sale li > div {height: auto !important}
.for-sale figure {display:block; position:relative; max-height:100%; overflow:hidden}
.feature-listings .wrapper {width:100%}
.pres img {float:none !important; display:block; margin:20px 0}
.feature-listings li {padding: 10px 0}	 
.f-item {border-right:none; }
.f-item.first {border-left:none}
.f-item figure {height: auto; }
.f-item figure img {margin:0px 0 20px 0;}	 
.row p {margin:0 5px 0 0 !important}
.search-home .listings-form p {margin:0 0 4px 0;}
.big {width: 100%;}
.search-home .row {width: 100%;}
.listings-form {max-width: 100%;}	 
body {-webkit-text-size-adjust: none;} 
.header-container {padding:0}
.logo {padding: 15px 0; width:100px;}
.wrapper {width: 90%;}
.col-footer {display:block; float:none; margin: 15px 0; width:100%;}
.footer-container ul {float:none;}
.footer-container a {font-size:15px !important;}
.content h1 {font-size: 24px;}
.for-sale {padding-top: 30px;}
.for-sale ul {}
.pagination span {float:none;}
.pagination ul {margin:10px 0; padding:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.banner-container article {right:20px; top:20px; z-index:700; color:#fff; font-size:24px; max-width:auto; font-style:italic; font-weight:700; line-height:26px;}
.row p {width:48.4%}

.item {width: 100% !important;}
#nav {position: absolute; top: 0px; right: 0; width:100%; z-index:999; display:block; border-bottom:none; border-top:none;}
#nav > a {width: 100%; padding: 20px 10px 19px 0; text-align: right; background-color:none; color:#456e8c; position: relative; font-size:16px; text-transform:uppercase; font-weight:500; text-decoration:none;}
#nav > a:before, #nav > a:after {}
#nav > a:after {top: 60%;}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {display: block;}
nav.submenu {margin-bottom: 30px;}

/* first level */

#nav > ul {height: auto; display: none; position: absolute; left: 0; right: 0;}
#nav:target > ul {display: block; z-index:999; }
#nav > ul > li {width: 100%; float: none; border-bottom:1px solid #a0b4c3; }
#nav > ul > li > a {height: auto; text-align: left; padding: 10px 0.833em; border-right:none;}
#nav > ul > li:not( :last-child ) > a {border-right: none; border-bottom:none;}

/* second level */

#nav li ul {position: static; padding: 0; padding-top: 0; width:100%;  border-left:none !important;  border-right:none !important;}


.home .listings-form {
position: absolute;
bottom: 30px;
width: 90% !important;
max-width: none;
left: 30px;
}

.listings-form input {width:97.5%;}
.home .listings-form .button.red {margin-top: 5px; width:97.5%;}
.home .row p {width:48.9%}

.banner-container.home article {
right:20px;
max-width: 100%;
text-align: center;
width: 90%;
top:50px;
}

.feature-listings li {
display: block;
width: 50%;
float: left;
}

.content .col-sm-9 {width:100%}
.contactForm input {margin-bottom: 5px;}
.contactForm .row p {width:96.5%}
.check label {font-size: 13px;}
}

 @media only screen and ( max-width: 500px ) {
	 .for-sale li > div {height: auto !important}	 
.for-sale figure {display:block; position:relative; max-height:100%; overflow:hidden}
.feature-listings .wrapper {width:100%}
.pres img {float:none !important; display:block; margin:20px 0}
.feature-listings {padding-bottom:10px}
.feature-listings li {padding: 10px 0 0 0}	 
.f-item {border-right:none; }
.f-item.first {border-left:none}
.f-item figure {height: auto; }
.f-item figure img {margin:0px 0 20px 0;}	 
.row p {margin:0 5px 0 0 !important; width:48.4%}
.search-home .listings-form p {margin:0 0 4px 0;}
.big {width: 100%;}
.search-home .row {width: 100%;}
.listings-form {max-width: 100%;}	 
body {-webkit-text-size-adjust: none;} 
.header-container {padding:0}
.logo {padding: 15px 0; width:100px;}
.wrapper {width: 90%;}
.col-footer {display:block; float:none; margin: 15px 0; width:100%;}
.footer-container ul {float:none;}
.footer-container a {font-size:15px !important;}
.content h1 {font-size: 24px;}
.for-sale {padding-top: 30px;}

.pagination span {float:none;}
.pagination ul {margin:10px 0; padding:10px 0; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.banner-container article {right:20px; top:20px; z-index:700; color:#fff; font-size:24px; max-width:auto; font-style:italic; font-weight:700; line-height:26px;}
.home-news {
padding: 0 20px 10px 25px;
}
.home-news p {margin:10px 0 10px 0; line-height:15px !important}
.latest-news div {float:left !important;}
.latest-news .col-sm-7 {padding-right:0px; width:140px !important; float:left !important;}
.latest-news .col-sm-4 {height: auto; overflow: hidden; padding: 6px 10px 6px 7px; width: 100px !important; float:left !important;}

.item {width: 100% !important;}

#nav {position: absolute; top: 0px; right: 0; width:100%; z-index:999; display:block; border-bottom:none; border-top:none;}
#nav > a {width: 100%; padding: 20px 10px 19px 0; text-align: right; background-color:none; color:#456e8c; position: relative; font-size:16px; text-transform:uppercase; font-weight:500; text-decoration:none;}
#nav > a:before, #nav > a:after {}
#nav > a:after {top: 60%;}
#nav:not( :target ) > a:first-of-type, #nav:target > a:last-of-type {display: block;}
nav.submenu {margin-bottom: 30px;}

/* first level */

#nav > ul {height: auto; display: none; position: absolute; left: 0; right: 0;}
#nav:target > ul {display: block; z-index:999; }
#nav > ul > li {width: 100%; float: none; border-bottom:1px solid #a0b4c3; }
#nav > ul > li > a {height: auto; text-align: left; padding: 10px 0.833em; border-right:none;}
#nav > ul > li:not( :last-child ) > a {border-right: none; border-bottom:none;}

/* second level */

#nav li ul {position: static; padding: 0; padding-top: 0; width:100%;  border-left:none !important;  border-right:none !important;}
.f-item article > span {
padding: 0px 20px 0 10px;
}
.f-item figure img {margin:0}
.home .listings-form {
position: absolute;
bottom: 30px;
width: 88% !important;
max-width: none;
left: 20px;
}

.listings-form input {width:97.5%;}
.home .listings-form .button.red {margin-top: 5px; width:97.5%;}
.home .row p {
width: 100%;
margin-bottom: 5px !important;
}

.banner-container.home article {
right:20px;
max-width: 100%;
text-align: center;
width: 90%;
top:50px;
}

.feature-listings li {
display: block;
width: 50%;
float: left;
}

.content .col-sm-9 {width:100%}
.contactForm .row p {width:97%; margin:3px 0 !important}
.contactForm textarea {width:100%}
nav.submenu {max-width: 100%;}
.news-summary article {padding:0}
}

